summaryrefslogtreecommitdiffstats
path: root/scripts/pkgdelta.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/pkgdelta.sh.in')
-rw-r--r--scripts/pkgdelta.sh.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/pkgdelta.sh.in b/scripts/pkgdelta.sh.in
index e8e54b8e..5fcc5be4 100644
--- a/scripts/pkgdelta.sh.in
+++ b/scripts/pkgdelta.sh.in
@@ -136,12 +136,12 @@ fi
if [[ ! -f $1 ]]; then
error "$(gettext "File '%s' does not exist")" "$1"
- exit 0
+ exit 1
fi
if [[ ! -f $2 ]]; then
error "$(gettext "File '%s' does not exist")" "$2"
- exit 0
+ exit 1
fi
if ! type xdelta3 &>/dev/null; then